[mythtv-users] Mythweather-svn setup up problem

Joe Ripley vitaminjoe at gmail.com
Thu Oct 25 03:11:33 UTC 2007

On 10/24/07, Harry Devine <lifter89 at comcast.net> wrote:
> I'm fairly new to SVN.  If I wanted to try out the latest mythweather,
> how would I go about doing that?  I have 0.20.2-163 installed via ATrpms
> (the latest that was available when SD went online).  Can I just do an
> svn co http://svn.mythtv.org/svn/trunk/mythplugins as stated above to
> get the code, then run configure & make?

Doubtful.  You'd probably need newer versions of the myth libraries
(libmyth, et. al.), which would mean you'd need to upgrade myth as
well as the plugins to the SVN release.

I suppose you could try it and find out for sure.

Joe Ripley
vitaminjoe at gmail.com

More information about the mythtv-users mailing list